﻿@charset "UTF-8";

html, body {
	margin: 0px;
	background: #ffffff;
	
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 10pt;
	
	background: url(../img/topbg.jpg) top repeat-x #f2f2f2;
	
	margin-top: -0px;
}

.small { font-size: 8pt !important; }

.large { font-size: 12pt !important; }

.left    { text-align: left; }
.right   { text-align: right; }
.center  { text-align: center; }
.justify { text-align: justify; }

.bold      { font-weight: bold; }
.italic    { font-style: italic; }
.underline { text-decoration: underline; }

.hidden { display: none !important}

a {
	text-decoration: none;
	color: inherit;
}

a img {
	border: 0;
}

ul {
	padding-left: 0;
}

ul li {
	list-style-type: none;
	padding: 0 8px 8px 16px;
}

ul.bullet li {
	background: url(../img/bullet-small.png) 4px 6px no-repeat;
}

table {
	border-collapse: collapse;
	margin: 13px 0;
}

td {
	vertical-align: top;
	padding-left: 3px;
	padding-right: 3px;
}

p,
div {
	display: block;
}

p,
div.pad {
	margin: 13px auto;
}

div.clear {
	width: 0;
	height: 0;
	line-height: 0;
	clear: both;
}

div.dashedborder {
	height: 8px;
	margin-bottom: 8px;
	border-bottom: 1px dashed #cccccc;
}

/* ---- Wrapper ---- */

#wrap {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	
	background: #f2f2f2 /*#f26402*/;
}

/* ---- Header ---- */

#header {
	height: 121px;
	background: url(../img/header.jpg) top repeat-x;
}

/* ---- Navigation ---- */

div#nav {
	height: 32px;
	background: url(../img/navbg.jpg) bottom repeat-x;
	border-top: 3px solid #f26402;
	border-bottom: 3px solid #f26402;
}

	ul#navlist {
		margin: 0 auto;
		padding: 0;
		list-style-type: none;
		float: left;
		position: relative;
		left: 50%;
	}

		ul#navlist li {
			height: 32px;
			margin: 0;
			padding: 0 0 0 1px;
			border-left: 0px solid #9a9a9a;
			background: url(../img/navborder.jpg) left center no-repeat;
			line-height: 32px;
			float: left;
			position: relative;
			right: 50%;
		}
		
		ul#navlist li:first-child {
			border-left: 0;
			background: transparent;
		}

			ul#navlist li a {
				width: 100%;
				padding: 0 25px;
				display: block;
				font-size: 13px;
				font-weight: bold;
				color: #000000;
			}
		/**/
	/**/
/**/

/* ---- Hauptbereich (Content) ---- */

#homecontent {
	min-height: 248px;
	padding: 20px 64px;
	background: url(../img/homebg.jpg) right top no-repeat #e7e7e7;
}

#homecontent h1 {
	width: 520px;
	margin: 17px 0;
	font-size: 18pt;
	font-weight: normal;
	font-style: italic;
}

#homecontent p {
	width: 520px;
	margin: 13px 0;
	font-size: 10pt;
	font-weight: bold;
}

.facebooklink {
	width: 480px;
	height: 34px;
	margin: 24px 0 8px;
	padding: 2px 4px 2px 24px;
	background: url(../img/f.png) 2px 7px no-repeat #3B5998;
	color: #ffffff;
}

.facebooklink a {
	font-weight: bold;
	display: block;
}

#homemiddle {
	height: 47px;
	background: url(../img/homemiddle.jpg) no-repeat;
}



#content {
	min-height: 174px;
	padding: 20px 64px;
	background: #e7e7e7;
}

#content h1,
#kontakt h1 {
	margin: 17px 0;
	font-size: 18pt;
	font-weight: normal;
	font-style: italic;
}

#content h2,
#kontakt h2 {
	margin: 15px 0;
	font-size: 16pt;
	font-weight: bold;
	color: #f26402;
}

#content h3,
#kontakt h3 {
	margin: 13px 0;
	font-size: 12pt;
	font-weight: bold;
}

#content h4,
#kontakt h4 {
	margin: 11px 0;
	font-size: 10pt;
	font-weight: bold;
}

#content p,
#kontakt p {
	margin: 13px 0;
	font-size: 10pt;
}


div.pdflinks {
	margin-top: 16px;
}

div.pdfimg {
	margin-left: 8px;
	float: right;
}

img.pdfblank {
	width: 32px;
	height: 16px;
}

div.pdftext {
	margin-top: 7px;
	float: right;
	color: #f26402;
}

#kontakt {
	min-height: 174px;
	padding: 20px 464px 20px 64px;
	background: #e7e7e7;
}




/* ---- --> Struktur ---- */

.sourroundhomebottom {
	line-height: 16px;
    background: #f26402;
}

#conm1r {
    float: left;
    width: 100%;
    background: #f26402;
    overflow: hidden;
    position: relative;
}
#conm1m {
    float: left;
    width: 100%;
	border-right: 1px solid #ec833a;
    background: #f26402;
    position: relative;
    right: 33.333%;                         /* width of col3 */
}
#conm1l {
    float: left;
    width: 100%;
	border-right: 1px solid #ec833a;
    background: #f26402;
    position: relative;
    right: 33.333%;                         /* width of col2 */
}

#colm1l {
    float: left;
    width: 26.666%;                         /* width of col1 - 2x "padding" */
	margin: 0;
	padding: 0 3.333%;
    position: relative;
    left: 66.66%;							/* 100% - width of col1 + 1x "padding" */
    overflow: hidden;
}
#colm1m {
    float: left;
    width: 26.666%;                         /* width of col2 - 2x "padding" */
	margin: 0;
	padding: 0 3.333%;
    position: relative;
    left: 66.666%;                          /* 100% - width of col1 + 3x "padding" */
    overflow: hidden;
}
#colm1r {
    float: left;
    width: 26.666%;                         /* width of col3 - 2x "padding" */
	margin: 0;
	padding: 0 3.333%;
    position: relative;
    left: 66.666%;                          /* 100% - width of col1 + 5x "padding" */
    overflow: hidden;
}

/* ---- --> Elemente ---- */

#produkteschuett {
	margin-top: 0px;
}

ul.contentlist li:before {
	content: "-";
	position: relative;
	top: -1px;
	left: -5px;
}

ul.contentlist li {
	text-indent: -5px;
	padding: 0 8px 2px 12px;
}

.floatimgs {
	margin-bottom: 12px;
}

.floatimgs-wrap {
	float: left;
}

#prod-schuett-fw-2 {
	margin: 24px 0 0 12px;
}

.floatimgs .m50 {
	margin-right: 50px;
}

.floatimgs .m100 {
	margin-right: 100px;
}

#tblKlappenMassblatt {
	width: 500px;
	border: 1px solid #adadad;
}

#tblKlappenMassblatt tr td {
	border: 1px solid #adadad;
}

#tblZellenradschleusenMassblatt1,
#tblZellenradschleusenMassblatt2 {
	width: 850px;
	border: 1px solid #adadad;
}

#tblZellenradschleusenMassblatt1 tr td,
#tblZellenradschleusenMassblatt2 tr td {
	border: 1px solid #adadad;
}

#tblZrsAnfrageOrientierung {
	width: 700px;
	border: 0;
}

#tblZrsAnfrageOrientierung tr td {
	border: 0;
}














.linkbox a {
	width: 78px;
	height: 29px;
	margin-left: 0px;
	display: block;
}


/* ---- --> Formulare ---- */

button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

html, button, input, select, textarea {
    font-family: sans-serif;
}

#kontakt div.errormsg {
	color: red !important;
	font-weight: bold !important;
}

			
#kontakt div.formlabel {
	margin: 8px auto;
	font-size: 10pt;
	float: left;
}

#kontakt div.forminput {
	margin: 8px auto;
	font-size: 10pt;
	float: right;
}

#kontakt div.formnote {
	margin: 8px 16px 8px auto;
	font-size: 10pt;
	float: right;
}

#kontakt div.formstars {
	margin: 8px 4px 8px auto;
	font-size: 10pt;
	float: right;
	display:inline-block;
	text-align: right;
}

	#kontakt div.forminput input[type="text"] {
		width: 274px;
		margin-top: -2px;
		padding: 2px 4px;
		border: 1px solid #b2b2b2;
		font-size: 10pt;
	}

	#kontakt div.forminput select {
		width: 284px;
		margin-top: -2px;
		padding: 1px;
		border: 1px solid #b2b2b2;
		font-size: 10pt;
	}

	#kontakt div.formoption {
		width: 282px;
	}

	#kontakt div.formoption input {
		clear: both;
		margin-top: 2px;
		float: left;
	}

	#kontakt div.formoption label {
		width: 252px;
		margin-left: 8px;
		margin-bottom: 3px;
		float: left;
	}

	#kontakt td.formoption input {
		margin-top: 2px;
	}

	#kontakt div.forminput textarea {
		width: 274px;
		margin-top: -2px;
		padding: 2px 4px;
		border: 1px solid #b2b2b2;
		font-size: 10pt;
	}

	#kontakt div.forminput input[type="submit"] {
		width: 160px;
		height: 20px;
		padding: 0 0 2px 0;
		background: #868686;
		border: 1px solid #bebebe;
		line-height: 20px;
		color: #ffffff;
	}
	
	#kontakt div.formlabel label.error {
		color: red !important;
	}
	
	#kontakt div.forminput input.error {
		border: 1px solid red !important;
	}
	
	#kontakt div.forminput textarea.error {
		border: 1px solid red !important;
	}

	#kontakt div.forminput input[disabled="disabled"] {
		background: #ffffff;
		color: #000000;
	}
	
	#kontakt div.forminput input.inputsmall {
		width: 60px !important;
	}
	
	#kontakt div.forminput select.inputsmall {
		width: 70px !important;
	}
	
	#kontakt div.forminput .inputmedium {
		width: 200px !important;
	}
	
	#kontakt div.forminput input.inputhalf {
		width: 130px !important;
	}
/**/

/* ---- Footer ---- */

#footer {
	margin: 0;
	border: 1px solid #adadad;
	border-bottom: 0;
	color: #161616;
}

.sourroundfooter {
	line-height: 16px;
    background: #f2f2f2;
}

/* ---- --> Struktur ---- */

#conf1r {
    float: left;
    width: 100%;
    background: #f2f2f2;
    overflow: hidden;
    position: relative;
}
#conf1m {
    float: left;
    width: 100%;
	border-right: 1px solid #adadad;
    background: #f2f2f2;
    position: relative;
    right: 33.333%;                         /* width of col3 */
}
#conf1l {
    float: left;
    width: 100%;
	border-right: 1px solid #adadad;
    background: #f2f2f2;
    position: relative;
    right: 33.333%;                         /* width of col2 */
}

#colf1l {
    float: left;
    width: 26.666%;                         /* width of col1 - 2x "padding" */
	margin: 16px 0;
	padding: 0 3.333%;
    position: relative;
    left: 66.66%;							/* 100% - width of col1 + 1x "padding" */
    overflow: hidden;
}
#colf1m {
    float: left;
    width: 26.666%;                         /* width of col2 - 2x "padding" */
	margin: 16px 0;
	padding: 0 3.333%;
    position: relative;
    left: 66.666%;                          /* 100% - width of col1 + 3x "padding" */
    overflow: hidden;
}
#colf1r {
    float: left;
    width: 26.666%;                         /* width of col3 - 2x "padding" */
	margin: 16px 0;
	padding: 0 3.333%;
    position: relative;
    left: 66.666%;                          /* 100% - width of col1 + 5x "padding" */
    overflow: hidden;
}

/* ---- --> Elemente ---- */

#footer h2 {
	margin: 3px 0 13px -8px;
	padding-left: 20px;
	background: url(../img/footerbullet.jpg) 0 8px no-repeat;
	font-weight: bold;
	color: #d65700;
}

#colf1l > p, #colf1l > div, #colf1l > form,
#colf1m > p, #colf1m > div, #colf1m > form,
#colf1r > p, #colf1r > div, #colf1r > form {
	margin-left: 12px;
}

.contactlabel {
	width: 72px;
	float: left;
}

.contactinfo {
	float: left;
}

/* ---- --> Rückruf-Formular ---- */

#rueckrufform div.formlabel {
	margin: 7px auto;
	font-size: 10pt;
	float: left;
}

#rueckrufform div.forminput {
	margin: 7px auto;
	font-size: 10pt;
	float: right;
}
	
	#rueckrufform  label.error {
		color: #ff0000 !important;
	}
	
	#rueckrufform  input.error {
		border: 1px solid #ff0000 !important;
	}
	
	#rueckrufform  textarea.error {
		border: 1px solid #ff0000 !important;
	}

	#rueckrufform div.forminput input[type="text"] {
		width: 160px;
		margin-top: -2px;
		padding: 1px 4px;
		border: 1px solid #7b7c7e;
		font-size: 10pt;
	}

	#rueckrufform div.forminput input[type="submit"] {
		width: 92px;
		height: 20px;
		padding: 0 0 2px 0;
		background: #868686;
		border: 1px solid #bebebe;
		line-height: 20px;
		color: #ffffff;
	}
/**/


#geschaeftszeiten {
	padding: 4px 45px;
	border-top: 1px solid #adadad;
}

.gzlabel {
	float: left;
}

.gztag1 {
	margin-right: 12px;
	margin-left: 234px;
	float: left;
}

.gztag2 {
	margin-right: 16px;
	margin-left: 105px;
	float: left;
}

.gzzeit {
	float: left;
}


/* ---- --> Copyright-Zeile ---- */

#copy {
    background: #868686;
	text-align: right;
	color: #ffffff;
}

#copy div {
	padding: 2px 4px 0px 4px;
}



#cookie-alert-hdg{
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 20px;
	color: #fff;
	background: #000;
	left: 0;
	font-size: 0.85em;
	text-align: center;
	z-index:100000;
}
#cookie-alert-hdg .btn-hdg{
	margin-right: .3em;
	margin-bottom: 0;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top,#08c,#04c);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
	background-image: -webkit-linear-gradient(top,#08c,#04c);
	background-image: -o-linear-gradient(top,#08c,#04c);
	background-image: linear-gradient(to bottom,#08c,#04c);
	background-repeat: repeat-x;
	box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	padding: 2px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 3px 10px;
	display: inline-block;
	border:none !important;
}
	#cookie-alert-hdg .btn-hdg:hover {
	color: #fff;
	background-color: #04c;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}



